import { defineConfig } from "astro/config";
import solidJs from "@astrojs/solid-js";
import node from "@astrojs/node";

import cloudflare from "@astrojs/cloudflare";

export default defineConfig({
  integrations: [solidJs()],
  output: "server",
  adapter: cloudflare(),
});